プロジェクト

全般

プロフィール

操作問い合わせ #2246

JOBサーバホストへのJOBエージェント導入について

匿名ユーザー が1年以上前に追加. 9日前に更新.

ステータス:
終了
優先度:
通常
担当者:
-
開始日:
2016/04/12
期日:
進捗率:

0%


説明

お世話になっております。

導入を試行している最中のため、的外れな質問でしたら申し訳ございません。

JOBサーバホストへJOBエージェント導入仕様とした際に、以下のようなエラーが出て、導入が失敗します。
環境は
Centos7
zabbix3.0.1
JobArranger for zabbix 2.1.1

導入方法をご教授願えますでしょうか。

  1. rpm -ivh jobarranger-agentd-2.1.1-1.el5.centos.i386.rpm
    準備しています... ################################# [100%]
    ファイル /usr/share/man/man1/jobarg_exec.1.gz (パッケージ jobarranger-agentd-2.1.1-1.el5.centos.i386 から) は、パッケージ jobarranger-server-postgresql-2.1.1-1.el6.x86_64 からのファイルと競合しています。
    ファイル /usr/share/man/man1/jobarg_get.1.gz (パッケージ jobarranger-agentd-2.1.1-1.el5.centos.i386 から) は、パッケージ jobarranger-server-postgresql-2.1.1-1.el6.x86_64 からのファイルと競合しています。
    ファイル /usr/share/man/man1/jobarg_joblogput.1.gz (パッケージ jobarranger-agentd-2.1.1-1.el5.centos.i386 から) は、パッケージ jobarranger-server-postgresql-2.1.1-1.el6.x86_64 からのファイルと競合しています。
    ファイル /usr/share/man/man1/jobarg_release.1.gz (パッケージ jobarranger-agentd-2.1.1-1.el5.centos.i386 から) は、パッケージ jobarranger-server-postgresql-2.1.1-1.el6.x86_64 からのファイルと競合しています。

履歴

#1 park S.Y1年以上前に更新

  • ステータス新規登録 から 回答中 に変更

ジョブアレンジャーのご利用ありがとうございます。

既にjobarranger-server-postgresql-2.1.1-1.el6.x86_64がインストールされているからです。
agentはjobarranger-agentd-2.1.1-1.el6.x86_64でインストールお願い致します。

環境に合うrpmからインストールお願い致します。

速やかな返信のためにサポート契約をご検討頂ければ幸甚です。
宜しくお願い致します。

#2 保守サポート 担当8ヶ月前に更新

  • ステータス回答中 から 終了 に変更

他の形式にエクスポート: Atom PDF